local fn = _gn(0x66F77FD58506FF6B)
--- SC_INBOX_MESSAGE_GET_DATA_STRING
-- @param p0 :
-- @param context :
-- @param out :
function Global.ScInboxMessageGetDataString(p0, context, out)
	return _in2(fn, p0, _ts(context), _ts(out), _r)
end
